@charset "utf-8";
/* CSS Document */
#contact_form_container{
  display:inline-block;
  background-color: var(--primary-color);
  position:fixed;
  bottom:-100000px;
  text-align: center;
  z-index: 2;
}
#contact_form_container_title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  color:var(--text-color2);
  cursor:pointer;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center right;
}
.contact_form_textfield{
  font-family: 'Montserrat', sans-serif;
  border:0px;
}
.contact_form_select{
  font-family: 'Montserrat', sans-serif;
  border:0px;
}
.contact_form_textarea{
  font-family: 'Montserrat', sans-serif;
  border:0px;
}
.contact_form_button{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  color:var(--text-color2);
  background-color: var(--background-color3);
  border:0px;
  cursor:pointer;
}
